Subject: Fwd: Re: FW: Edison (EIX) Seriously Concerned Over CPUC Agenda
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 14:42:00 -0700 (PDT)

Elizabeth:  Not to add to your woes, but I am forwarding an e-mail from 
Michael re: SoCalEd which, as you know, could go the same route as PG&E in 
the not too distant future in light of the fact that its MOU with the State 
is not going anywhere.  We probably need to revisit our SCE exposures, 
including seeing whether we can get a better handle on what we may have 
running through the PX and ISO and any update on the "commandeered" contract 
(under which, I presume, we are still obligated to sell to CDWR (if I 
remember correctly the chain of events)). Also, we probably need to start 
thinking about extending the standstill letter with PG&E and dealing with 
renewing the LOCs on the EPMI power termination payment liability?  I have 
not heard anything on the PG&E front in this respect this week in terms of 
whether any further "settlement" talks have taken place.  Give me a call 
whenever you come up for air.  John
==============================================================================
This e-mail, including attachments, contains information that is confidential 
and may be protected by the attorney/client or other privileges.  This 
e-mail, including attachments, constitutes non-public information intended to 
be conveyed only to the designated recipient(s).  If you are not an intended 
recipient, please delete this e-mail, including attachments, and notify me.  
The unauthorized use, dissemination, distribution or reproduction of this 
e-mail, including attachments, is prohibited and may be unlawful.

==============================================================================
Content-Transfer-Encoding: quoted-printable
Date: Tue, 05 Jun 2001 21:11:49 -0400
From: "BENNETT YOUNG" <[email-masked]>
To: "Tribolet, Michael" <[email-masked]>
cc: "Mellencamp, Lisa" <[email-masked]>, "CARL EKLUND" 
<[email-masked]>, "JOHN KLAUBERG" <[email-masked]>, "ROBERT NELSON" 
<[email-masked]>
Subject: Re: FW: Edison (EIX) Seriously Concerned Over CPUC Agenda
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Disposition: inline

Michael,

The person to talk to is Bob Nelson, whom I believe you already know.  His 
number is 213-955-7175.  In addition, Carl and I are available to help out in 
any way needed.

Ben Young

Bennett G. Young
One Embarcadero Center, Suite 400
San Francisco, California 94111
(415) 951-1167
[email-masked]

>>> "Tribolet, Michael" <[email-masked]> 06/05/01 05:27PM >>>
Ben:

Can I get in touch with one of your senior bankruptcy people in Los
Angeles?   We need to begin to acquant ourselves with one of your
partners there (I assume they would file in Los Angeles).  It would
appear to me that Edison will file shortly.    I want to assure that we
have a shot at the committee there.

Michael

>  -----Original Message-----
> From:  Schneider, Chip
> Sent: Monday, June 04, 2001 7:30 AM
> To: Tribolet, Michael; Steffes, James
> Subject: FW: Edison (EIX) Seriously Concerned Over CPUC Agenda
>
>
>
>  -----Original Message-----
> From:  Paul Patterson <[email-masked]>@ENRON
> [mailto:IMCEANOTES-Paul+20Patterson+20+3CPaul+5FPatterson+40xmr3+2Ecom
> [email-masked]]
> Sent: Monday, June 04, 2001 6:29 AM
> To: Schneider, Chip
> Subject: Edison (EIX) Seriously Concerned Over CPUC Agenda
>
> Credit Suisse First Boston
> Paul Patterson
> 1.) On June 1, Edison International (EIX $11.00 Hold) held a regularly
> scheduled conference call where it voiced "serious concern" regarding
> the CPUC agenda for its meeting on June 7.
> 2.) If the CPUC does not address the implementing issues by June 8,
> Edison has the right to terminate the MOU. Edison said it would not
> speculate on a potential Chapter 11 filing, if the CPUC fails to act
> in accordance with the MOU.
> 3.) Also on Friday, Judge Montali denied PG&E's (PCG, $11.65, Hold)
> request for a preliminary injunction against the CPUC order to net its
> wholesale undercollection and stranded cost recovery. The judge
> reasoned that (1) PG&E did not show the order would threaten its
> reorganization and (2) the order is exempt from an automatic stay in
> bankruptcy court because it is an act of public policy.
> 4.) Separately, the DWR held a press conference yesterday. The agency
> anticipates that at least 75% of the state's net short will be covered
> through power contracts negotiated by the DWR and through
> conservation, leaving only about 25% exposed to the spot market.
> 5.) For the month of May, demand for power in California was down 11%
> compared to 2000. The number is impressive and does not reflect the
> 30% rate increase which will show up on most customers bills in July.
> This could bode well for conservation efforts going forward.
>
> Please give us a call with any questions.
>
> Regards,
>
> Paul Patterson
> 212-325-5876
>
>
> If you would prefer not to receive further messages from this sender,
> please click on the following link and confirm your request:
> Mailto:[email-masked]
> You will receive one additional e-mail message confirming your
> removal.
>
>
>  - ppp060401.pdf <<ppp060401.pdf>>